Support » Installation » Install ABSPATH error

Install ABSPATH error

  • I am attempting to install WP locally on my home machine. I have followed the 5 minute easy install but am getting the following error on install:
    Fatal error: main(): Failed opening required ‘ABSPATH/wp-admin/admin-functions.php’ (include_path=’.;c:\php4\pear’) in c:\inetpub\wwwroot\SSBlog\wp-admin\upgrade-functions.php on line 3

    I am using IIS6. How do I fix this. I appologize if this is a redundant installation question, but I scrubbed the support posts and couldn’t find the answer.

  • The topic ‘Install ABSPATH error’ is closed to new replies.
Skip to toolbar